.b_container {
   width: 65%;
   max-width: 120rem;
   margin: auto;
   /* padding: 0 0.5rem;
   border: 1px solid yellowgreen; */
}


/* .b_gallery {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   grid-template-rows: repeat(2, 1fr);
   grid-gap: 0.5rem;
   grid-template-areas: 
      'b_1 b_2 b_3'
      'b_4 b_5 b_6';
}

#b_1 {
   grid-area: b_1;
}

#b_2 {
   grid-area: b_2;
}

#b_3 {
   grid-area: b_3;
}

#b_4 {
   grid-area: b_4;
}

#b_5 {
   grid-area: b_5;
}

#b_6 {
   grid-area: b_6;
}
 */

.b_area {
   width: 100%;
   height: 100%;
}

.contus_container {
   width: 65%;
   max-width: 120rem;
   margin: auto;
/*    padding: 0 0.5rem;
   border: 1px solid yellowgreen; */
}

.contus_gallery {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   grid-template-rows: auto;
   grid-gap: 0.5rem;
   grid-template-areas: 
      'b_1 b_2 b_3'
      'b_4 b_5 b_6';
   /* border: 1px solid purple; */
}

